/* Dialog title when quitting */
"Do you really want to quit X11?" = "Désirez-vous réellement quitter X11 ?";

/* Dialog when quitting */
"Any open X11 applications will stop immediately, and you will lose any unsaved changes." = "Toute application X11 en cours s’arrêtera immédiatement et toute modification non enregistrée sera perdue.";

/* Dialog title when switching to RandR */
"Enter RandR mode?" = "Passer en mode RandR ?";

/* Dialog when switching to RandR */
"An application has requested X11 to change the resolution of your display.  X11 will restore the display to its previous state when the requesting application requests to return to the previous state.  Alternatively, you can use the ⌥⌘A key sequence to force X11 to return to the previous state." = "Une application a demandé à X11 de changer la résolution de votre écran. X11 rétablira l’état précédent de l’écran lorsque les applications en feront la requête. Vous pouvez également forcer X11 de revenir à l’état précédent en appuyant sur ⌥⌘A.";

/* No comment provided by engineer. */
"Allow" = "Autoriser";

/* No comment provided by engineer. */
"Always Allow" = "Toujours autoriser";

/* No comment provided by engineer. */
"Cancel" = "Annuler";

/* No comment provided by engineer. */
"Mac Help" = "Aide Mac";

/* No comment provided by engineer. */
"Quit" = "Quitter";

/* No */
"No" = "Non";

/* Yes */
"Yes" = "Oui";

/* Terminal */
"Terminal" = "Terminal";

/* Startup xinitrc dialog */
"You have an existing ~/.xinitrc file.\n\nWindows displayed by X11 applications may not have titlebars, or may look different to windows displayed by native applications.\n\nWould you like to move aside the existing file and use the standard X11 environment the next time you start X11?" = "Un fichier ~/.xinitrc existe déjà.\n\nLes fenêtres affichées par les applications X11 peuvent être sans barre de titre, ou peuvent présenter une apparence différente des fenêtres affichées par les applications natives.\n\nVoulez-vous mettre de côté le fichier existant, et utiliser l’environnement X11 standard au prochain démarrage de X11 ?";

/* window item modifiers */
"window item modifiers" = "command alt";

/* Updates menu title … */
"Check for X11 Updates..." = "Rechercher les mises à jour X11…";
